<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="theme-color" content="#000000" />
  <meta name="description" content="CB Zero" />
  <link href="//fonts.googleapis.com/css?family=Poppins:300,400,500,600,700" rel="stylesheet" />
  <!-- SPLASH SCREEN-->
  <link rel="stylesheet" id="layout-styles-anchor" href="%PUBLIC_URL%/splash-screen.css" />
  <title>mScanIt</title>
  <link rel="icon" href="%PUBLIC_URL%/media/logos/favicon.ico" />
</head>
<!-- TIP: add dark-mode class to enable dark mode -->

<body id="kt_body" class="page-loading">
  <noscript>You need to enable JavaScript to run this app.</noscript>
  <div id="root" class="d-flex flex-column flex-root"></div>

  <div id="root-modals">

    <div id="splash-screen" class="splash-screen">
      <!-- <img src="%PUBLIC_URL%/media/logos/logo-2.svg" alt="CBZero" class="h-40px" />
      <span>Loading ...</span> -->
    </div>
  </div>
</body>
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
  integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js"
  integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js"
  integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>

</html>